/*
Theme Name: BeboStore Child Theme
Description: Child theme for the BeboStore
Author: Beau Themes
Template: bebostore
*/
.onsale {
    display:none;
}

/* woocommcer was overwriting the fonts */

h1.product_title {
  
  font-size: 24px !important;

}

/* book reviews section design */

#reviews-section blockquote {
	font-size:14px !important;
	font-family: "Merriweather", serif !important;
}

.book-item-detail span.book-desc p {
	height: auto !important;
}

.book-item-detail .product_meta {
	display:none;
}

.author-detail .auth-social {
	display:none;
}

.book-year {
	display:none;
}

.swiper-slide .book-info .book-author {
	display: none;
}

.author-info .img-social ul{
  display: none;
}

.author-info .img-social{
  margin-bottom: 5px;
}

body.single-product .feature-section {
	margin-top: 50px;
}

body.single-product .detail-author-book {
	padding-top: 50px !important;
}

form.book-search-head div.sbHolder {
	display:none;
}

.book-search-head input[type="text"] {
	border-right:0px !important;
	width:250px !important;
}

/* orange color font and strikethrough price */

.products li .book-info .book-price .price .amount {
  font-family: "Merriweather", serif;
  font-style: italic;
  font-weight: bold;
  color: #f07c29;
  font-size: 1.538461538em;
}

.products li .book-info .book-price .price del span {
  color: rgba(0, 0, 0, 0.3) !important;
  font-size: 0.92308em;
  text-decoration: line-through;
  font-size: 1em;
}

.category-number, body.archive div.title-page span,div.title-page span {
  display: none;
}

.book-grid .book-item-shop .book-info {
  text-align: left !important;
}

.book-item .book-image:before {
  box-shadow: none !important;
}

ul.list-social i.fa {
  color:#FFFFFF;
  font-size: 18px;
}

div.top-footer {
  display: none;
}

footer.supper-footer {
  padding-top: 0px !important;
}

div#result-author div.list-name-author div.title-alpha , div.fillter-alphabeta, div.hidden-alphabeta {
  display: none !important;
}

@media (max-width: 900px) {

	.testi-message {
		
		/*margin-bottom: 0px;*/
	}

	
     .vc_column-inner .wpb_wrapper  .woocommerce #list .shop-left-bar .container {
     padding-left: 0px !important;
    
     /* margin-left: 0px !important;*/
    }
    .swiper-container {
      height: 300px !important;
    }
     .book-item-shop{
        margin-left:30px !important;
    }
    .testimonial-half, .subcribe-half{
      height: 300px !important;
    }
    footer .bottom-footer .payment {
    display: block !important;
        text-align: center !important;

}
footer .bottom-footer .copyright {
       top: 70% !important;
    
    
    }
    
footer .bottom-footer .payment {
    display: block !important; 
    width: 100% !important;
        left: 120px !important;   
}
.avatar-author img {
      width: auto;
  max-width: 100% !important;
}

}







